summaryrefslogtreecommitdiffstats
path: root/release
diff options
context:
space:
mode:
authormarius <marius@FreeBSD.org>2004-06-02 22:21:15 +0000
committermarius <marius@FreeBSD.org>2004-06-02 22:21:15 +0000
commit0ed9fe99d5cf7bfbb77db4a236468f147c486b7c (patch)
tree92945327815435930b0d40b8405475106f020638 /release
parent00ef0952615323d2902cc53eba57204553d65c76 (diff)
downloadFreeBSD-src-0ed9fe99d5cf7bfbb77db4a236468f147c486b7c.zip
FreeBSD-src-0ed9fe99d5cf7bfbb77db4a236468f147c486b7c.tar.gz
mkisofs(8) is now installed by sysutils/cdrtools.
This will be instantly MFC'ed.
Diffstat (limited to 'release')
-rw-r--r--release/alpha/mkisoimages.sh8
-rw-r--r--release/amd64/mkisoimages.sh8
-rw-r--r--release/i386/mkisoimages.sh8
-rw-r--r--release/ia64/mkisoimages.sh6
-rw-r--r--release/sparc64/mkisoimages.sh8
5 files changed, 19 insertions, 19 deletions
diff --git a/release/alpha/mkisoimages.sh b/release/alpha/mkisoimages.sh
index 4577c17..fcc48b7 100644
--- a/release/alpha/mkisoimages.sh
+++ b/release/alpha/mkisoimages.sh
@@ -35,11 +35,11 @@ fi
type mkisofs 2>&1 | grep " is " >/dev/null
if [ $? -ne 0 ]; then
- echo The mkisofs port is not installed. Trying to get it now.
- if [ -f /usr/ports/sysutils/mkisofs/Makefile ]; then
- cd /usr/ports/sysutils/mkisofs && make install && make clean
+ echo The cdrtools port is not installed. Trying to get it now.
+ if [ -f /usr/ports/sysutils/cdrtools/Makefile ]; then
+ cd /usr/ports/sysutils/cdrtools && make install && make clean
else
- if ! pkg_add -r mkisofs; then
+ if ! pkg_add -r cdrtools; then
echo "Could not get it via pkg_add - please go install this"
echo "from the ports collection and run this script again."
exit 2
diff --git a/release/amd64/mkisoimages.sh b/release/amd64/mkisoimages.sh
index d0918a0..9e36b9c 100644
--- a/release/amd64/mkisoimages.sh
+++ b/release/amd64/mkisoimages.sh
@@ -38,11 +38,11 @@ fi
type mkisofs 2>&1 | grep " is " >/dev/null
if [ $? -ne 0 ]; then
- echo The mkisofs port is not installed. Trying to get it now.
- if [ -f /usr/ports/sysutils/mkisofs/Makefile ]; then
- cd /usr/ports/sysutils/mkisofs && make install && make clean
+ echo The cdrtools port is not installed. Trying to get it now.
+ if [ -f /usr/ports/sysutils/cdrtools/Makefile ]; then
+ cd /usr/ports/sysutils/cdrtools && make install && make clean
else
- if ! pkg_add -r mkisofs; then
+ if ! pkg_add -r cdrtools; then
echo "Could not get it via pkg_add - please go install this"
echo "from the ports collection and run this script again."
exit 2
diff --git a/release/i386/mkisoimages.sh b/release/i386/mkisoimages.sh
index 2aedbe9..2e11029 100644
--- a/release/i386/mkisoimages.sh
+++ b/release/i386/mkisoimages.sh
@@ -40,11 +40,11 @@ fi
type mkisofs 2>&1 | grep " is " >/dev/null
if [ $? -ne 0 ]; then
- echo The mkisofs port is not installed. Trying to get it now.
- if [ -f /usr/ports/sysutils/mkisofs/Makefile ]; then
- cd /usr/ports/sysutils/mkisofs && make install && make clean
+ echo The cdrtools port is not installed. Trying to get it now.
+ if [ -f /usr/ports/sysutils/cdrtools/Makefile ]; then
+ cd /usr/ports/sysutils/cdrtools && make install && make clean
else
- if ! pkg_add -r mkisofs; then
+ if ! pkg_add -r cdrtools; then
echo "Could not get it via pkg_add - please go install this"
echo "from the ports collection and run this script again."
exit 2
diff --git a/release/ia64/mkisoimages.sh b/release/ia64/mkisoimages.sh
index 035bd21..5a24515 100644
--- a/release/ia64/mkisoimages.sh
+++ b/release/ia64/mkisoimages.sh
@@ -32,7 +32,7 @@ hackery() {
exit 2
}
-MKISOFS_PORT=/usr/ports/sysutils/mkisofs
+MKISOFS_PORT=/usr/ports/sysutils/cdrtools
if [ "x$1" = "x-b" ]; then
bootable=yes
@@ -53,8 +53,8 @@ BASE=$1; shift
if ! which mkisofs; then
echo 'mkisofs(8) does not exist. Fetching the package...'
- if ! pkg_add -r mkisofs; then
- if [ -f /usr/ports/sysutils/mkisofs/Makefile ]; then
+ if ! pkg_add -r cdrtools; then
+ if [ -f /usr/ports/sysutils/cdrtools/Makefile ]; then
echo "Don't worry; building the port..."
if ! (cd $MKISOFS_PORT && make install && make clean); then
echo "Worry; reverting to hackery..."
diff --git a/release/sparc64/mkisoimages.sh b/release/sparc64/mkisoimages.sh
index 7ab204d..c7a12aa 100644
--- a/release/sparc64/mkisoimages.sh
+++ b/release/sparc64/mkisoimages.sh
@@ -50,11 +50,11 @@ fi
type mkisofs 2>&1 | grep " is " >/dev/null
if [ $? -ne 0 ]; then
- echo The mkisofs port is not installed. Trying to get it now.
- if [ -f /usr/ports/sysutils/mkisofs/Makefile ]; then
- cd /usr/ports/sysutils/mkisofs && make install && make clean
+ echo The cdrtools port is not installed. Trying to get it now.
+ if [ -f /usr/ports/sysutils/cdrtools/Makefile ]; then
+ cd /usr/ports/sysutils/cdrtools && make install && make clean
else
- if ! pkg_add -r mkisofs; then
+ if ! pkg_add -r cdrtools; then
echo "Could not get it via pkg_add - please go install this"
echo "from the ports collection and run this script again."
exit 2
OpenPOWER on IntegriCloud